caelum_sky_system SayadePolika.terrn.os
// custom sky by PrT Audiman 22/11/12 - Saya
{
    julian_day 4183
	latitude 51
	longitude 3
   

    point_starfield {
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }

    manage_ambient_light true
    minimum_ambient_light 0.1 0.1 0.1

    manage_scene_fog yes
    ground_fog_density_multiplier 0.15
	scene_fog_density_multiplier 0.15

    sun {
        ambient_multiplier 0.60 0.65 0.80
        diffuse_multiplier 1.40 1.38 1.32
        specular_multiplier 0.5 0.5 0.5

        auto_disable_threshold 0.05
        auto_disable true
    }

    moon {
        ambient_multiplier 0.5 0.5 0.7
        diffuse_multiplier 0.1 0.1 .09
        specular_multiplier 0.5 0.5 0.5

        auto_disable_threshold 0.5
        auto_disable true
    }

    sky_dome {
        haze_enabled yes
        sky_gradients_image EarthblueSky2.png
		// custom sky by PrT Audiman 22/11/12
        atmosphere_depth_image AtmosphereDepth.png
    }
	
    cloud_system
	{
        cloud_layer
		{
            height 430
            coverage 0.3
            cloud_speed 0.0005 0.0005
            cloud_uv_factor 350
        }
        cloud_layer
		{
            height 490
            coverage 0.4
            cloud_speed 0.0006 0.0006
            cloud_uv_factor 280
        }
        cloud_layer
		{
            height 540
            coverage 0.5
            cloud_speed 0.0008 0.0008
            cloud_uv_factor 220
        }
        cloud_layer
		{
            height 590
            coverage 0.56
            cloud_speed 0.0010 0.0010
            cloud_uv_factor 280
        }
        cloud_layer
		{
            height 3090
            coverage 0.76
            cloud_speed 0.0012 0.0012
            cloud_uv_factor 200
        }
    }
	
	global_fog_density_multiplier 0.0004
	global_fog_colour_multiplier 1.28 1.23 1.20
	//global_fog_colour_multiplier 1.6 1.58 1.56
}